onEvent('recipes', (event) => {
    event.shaped('cookingforblockheads:cow_jar', ['AAA', 'ABA', 'AAA'], {
        A: 'mysticalagriculture:cow_essence',
        B: 'cookingforblockheads:milk_jar'
    }).id('kubejs:cookingforblockheads/cow_jar')
  })